[Security] Everyone, please update your Zoom software

Home Forums Weekly Live 1-on-1 Coaching [Security] Everyone, please update your Zoom software

Tagged: ,

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #23514

    Short version:
    A serious security bug has been found in the Zoom software we use for 1-on-1 coaching and open mic sessions.
    Please update your software ASAP as follows:

    1. Open Zoom.
    2. Click the little down arrow next to your name.
    3. Click “Check for updates”.
    4. Follow the instructions to update if they appear.

    How to check for updates in Zoom

    Long version:
    There’s a full write-up of the issue here:
    https://medium.com/tenable-techblog/remotely-exploiting-zoom-meetings-5a811342ba1d

    It affects Windows, Mac and Linux. A few scary points from the write-up:

    • “this exploit can be carried out by non-attendees”
    • “this can be exploited as a fully remote non-attendee over WAN”
    • “encrypted meetings do not protect against this vulnerability”

    In other words, anyone in the world could remotely get into a meeting and take control of an attendee’s desktop, potentially installing malware, etc. without them knowing.

    You’re safe if you have the following version installed (or anything newer):

    • Windows: 4.1.34814.1119
    • macOS: 4.1.34801.1116
    • Linux: 2.5.146186.1130
    #23546
    Ryan
    Member

    Thanks Daniel!

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.